## py-libmpdclient 0.11.1

=== debian/changelog ===
py-libmpdclient (0.11.1-5) unstable; urgency=medium

  * QA upload.
  * Switch to dh, "dpkg-buildpackage -A" should now work. Closes: #831970.
  * Switch to "3.0 (quilt)" source format.

 -- Santiago Vila <sanvila@debian.org>  Fri, 22 Jul 2016 16:07:48 +0200

py-libmpdclient (0.11.1-4) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:53:18 +0000

py-libmpdclient (0.11.1-3) unstable; urgency=low

  * QA upload.
    - Set Maintainer to Debian QA Group.
  * debian/rules:
     - Remove obsolete dh_python call (Closes: #715307).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 13 Jul 2013 15:37:53 +0200

py-libmpdclient (0.11.1-2) unstable; urgency=low

  * Build with python-support.
  * Standards-Version: 3.7.2.
  * Move python from Build-Depends-Indep to Build-Depends.

 -- Decklin Foster <decklin@red-bean.com>  Sun, 18 Jun 2006 14:03:07 -0400

py-libmpdclient (0.11.1-1) unstable; urgency=low

  * New upstream release (merges KeyError fix.)

 -- Decklin Foster <decklin@red-bean.com>  Sun, 29 Jan 2006 17:27:58 -0500

py-libmpdclient (0.11.0-2) unstable; urgency=low

  * Change section to python.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 13 Jan 2006 20:45:07 -0500

py-libmpdclient (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Update to debhelper 5 and policy 3.6.2. Using python-support, so splitting
    this for 2.3 and 2.4 should be unnecessary.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 13 Jan 2006 10:39:01 -0500

py-libmpdclient (0.10.0-2) unstable; urgency=low

  * Arch: all.
  * Build-deps: Add python and python2.3-dev, bump debhelper version.
  * Rebuild with -sa since -1 was never uploaded to the archive.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 16 Mar 2005 16:09:10 -0500

py-libmpdclient (0.10.0-1) unstable; urgency=low

  * Initial Release.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 14 Jan 2005 22:50:18 -0500
