=== debian/control ===
Source: py-libmpdclient
Section: python
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python, python-dev
Standards-Version: 3.7.2

Package: python-mpdclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: mpd
Description: Python interface to MPD
 mpdclient is a simple Python interface to MPD, the Music Player Daemon. It
 provides an interface analogous to the libmpdclient C library, allowing for
 expeditious scripting of any mpd instance and ease of MPD client development.
